RK-J - Task #2713

Change/fix to 'click here' on learn/videos page.
11/24/2022 11:02 AM - Ram Kordale

Status: Closed Start date: 11/24/2022
Priority: Immediate Due date: 11/24/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

1.Make 'click here' bold.
2.Make href text as 'click here'. now, it is just 'here'.
3.Ensure when 'click here' is clicked the Andrew Ng book is selected in the search.

History

#1 - 11/24/2022 11:08 AM - Ram Kordale

- Description updated

#2 - 11/25/2022 04:07 AM - Ayush Khandelwal
- Due date set to 11/24/2022
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 11/25/2022 04:08 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#4 - 12/26/2022 05:46 AM - Ram Kordale
- Status changed from Feedback to Closed
